Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Error al actualizar

Foros de soporte phpBB 3.1.x
Cerrado
Avatar de Usuario
YoArnold83
Asiduo/a
Mensajes: 152
Registrado: 02 Mar 2013, 12:42
Nombre real: Daniel Torres

Error al actualizar

Mensaje por YoArnold83 » 01 May 2018, 22:04

Siguiendo este método http://www.phpbb-es.com/foro/viewtopic. ... 57&t=42198, me da el siguiente error al actualizar a versión 3.2.2

Imagen


URL: http://fansdecasio.com
Estilo(s) usuado(s): SE_Square_Left
MODs instalados: muchos
Versión de phpBB: 3.2.4
Servidor: de pago


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
YoArnold83
Asiduo/a
Mensajes: 152
Registrado: 02 Mar 2013, 12:42
Nombre real: Daniel Torres

Re: Error al actualizar

Mensaje por YoArnold83 » 01 May 2018, 23:27

Al final le di de nuevo a actualizar y esta vez no dejó errores y parece que todo está bien. Para actualizar el paquete de idioma en español subo sólo la carpeta ES a la carpeta Languaje de mi foro? O tengo que subir también las demás carpetas?
URL: http://fansdecasio.com
Estilo(s) usuado(s): SE_Square_Left
MODs instalados: muchos
Versión de phpBB: 3.2.4
Servidor: de pago


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
AbaddonOrmuz
Moderador
Mensajes: 544
Registrado: 14 Ene 2017, 22:18
Ubicación: /dev/null
Género:
Contactar:

Re: Error al actualizar

Mensaje por AbaddonOrmuz » 02 May 2018, 00:48

Para futuras referencias, sería recomendable que cuando te marque error en las bases de datos, restaures el backup que hiciste antes de comenzar la actualización y comenzaras de nuevo, lo que acabas de hacer pudo o podría darte problemas.

Mi recomendación sería que tras actualizar eliminaras por completo los archivos del paquete de idioma de la versión anterior y subieras el paquete para la nueva versión, lo mismo para los estilos y las extensiones instaladas.

En el caso de las extensiones simplemente no des click en "eliminar datos" para no perder información en la base de datos, como mensajes de un chat por ejemplo.
Orgulloso usuario de Arch Linux


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
YoArnold83
Asiduo/a
Mensajes: 152
Registrado: 02 Mar 2013, 12:42
Nombre real: Daniel Torres

Re: Error al actualizar

Mensaje por YoArnold83 » 02 May 2018, 01:09

AbaddonOrmuz escribió:Para futuras referencias, sería recomendable que cuando te marque error en las bases de datos, restaures el backup que hiciste antes de comenzar la actualización y comenzaras de nuevo, lo que acabas de hacer pudo o podría darte problemas.

Mi recomendación sería que tras actualizar eliminaras por completo los archivos del paquete de idioma de la versión anterior y subieras el paquete para la nueva versión, lo mismo para los estilos y las extensiones instaladas.

En el caso de las extensiones simplemente no des click en "eliminar datos" para no perder información en la base de datos, como mensajes de un chat por ejemplo.
Entonces que hago, restauro el backup y actualizo de nuevo o sigo en esta versión? Igual me saldría el mismo error.
URL: http://fansdecasio.com
Estilo(s) usuado(s): SE_Square_Left
MODs instalados: muchos
Versión de phpBB: 3.2.4
Servidor: de pago


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
YoArnold83
Asiduo/a
Mensajes: 152
Registrado: 02 Mar 2013, 12:42
Nombre real: Daniel Torres

Re: Error al actualizar

Mensaje por YoArnold83 » 02 May 2018, 12:53

Al final restauré un backup y lo hice de nuevo y no dio error. Podría ser al borrar la carpeta cache desde filezilla que la otra vez no la borró bien, porque he tenido que hacerlo dos veces para que la borrara.

Ahora toca actualizar estilos y demás.
URL: http://fansdecasio.com
Estilo(s) usuado(s): SE_Square_Left
MODs instalados: muchos
Versión de phpBB: 3.2.4
Servidor: de pago


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Cerrado